<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип кнопки:
 * * `outline_black` - С чёрной обводкой
 * * `outline_white` - С белой обводкой
 * * `black` - Чёрная
 * * `white` - Белая
 */
enum BannerButtonTypeEnum: string
{
    /** С чёрной обводкой */
    case TYPE_OUTLINE_BLACK = 'outline_black';
    /** С белой обводкой */
    case TYPE_OUTLINE_WHITE = 'outline_white';
    /** Чёрная */
    case TYPE_BLACK = 'black';
    /** Белая */
    case TYPE_WHITE = 'white';
}
